<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D13.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687891</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.05 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{594}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{20}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{574}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{72}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{36}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{117}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{432}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_13" HEIGHT="3664" WIDTH="2458" PHYSICAL_IMG_NR="13" QUALITY="OK" ACCURACY="87.79">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="277" WIDTH="2458" ID="PAG_13_TopMargin">
        <TextBlock HPOS="968" VPOS="131" HEIGHT="49" WIDTH="1344" ID="PAG_13_TB000001" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="968" VPOS="131" HEIGHT="49" WIDTH="1344" ID="PAG_13_TL000001" STYLEREFS="TXT_T_8_B">
            <String HPOS="968" VPOS="133" HEIGHT="45" WIDTH="29" ID="PAG_13_ST000001" WC="1" CONTENT="§." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_13_SP000001" HPOS="997" VPOS="134" WIDTH="22" />
            <String HPOS="1019" VPOS="134" HEIGHT="34" WIDTH="32" ID="PAG_13_ST000002" WC="1" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_13_SP000002" HPOS="1051" VPOS="132" WIDTH="20" />
            <String HPOS="1071" VPOS="132" HEIGHT="36" WIDTH="152" ID="PAG_13_ST000003" WC="1" CONTENT="Skatter" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000003" HPOS="1223" VPOS="144" WIDTH="18" />
            <String HPOS="1241" VPOS="144" HEIGHT="36" WIDTH="46" ID="PAG_13_ST000004" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_13_SP000004" HPOS="1287" VPOS="131" WIDTH="18" />
            <String HPOS="1305" VPOS="131" HEIGHT="48" WIDTH="160" ID="PAG_13_ST000005" WC="1" CONTENT="afgifter." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000005" HPOS="1465" VPOS="131" WIDTH="769" />
            <String HPOS="2234" VPOS="131" HEIGHT="41" WIDTH="78" ID="PAG_13_ST000006" WC="0.63" CONTENT="lla" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="153" VPOS="277" HEIGHT="1459" WIDTH="2158" ID="PAG_13_PrintSpace">
        <TextBlock HPOS="312" VPOS="277" HEIGHT="38" WIDTH="1999" ID="PAG_13_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="312" VPOS="277" HEIGHT="38" WIDTH="1999" ID="PAG_13_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="312" VPOS="277" HEIGHT="33" WIDTH="35" ID="PAG_13_ST000007" WC="0.92" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_13_SP000006" HPOS="347" VPOS="277" WIDTH="472" />
            <String HPOS="819" VPOS="277" HEIGHT="34" WIDTH="32" ID="PAG_13_ST000008" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000007" HPOS="851" VPOS="277" WIDTH="472" />
            <String HPOS="1323" VPOS="277" HEIGHT="34" WIDTH="30" ID="PAG_13_ST000009" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000008" HPOS="1353" VPOS="277" WIDTH="300" />
            <String HPOS="1653" VPOS="277" HEIGHT="36" WIDTH="66" ID="PAG_13_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000009" HPOS="1719" VPOS="278" WIDTH="20" />
            <String HPOS="1739" VPOS="278" HEIGHT="35" WIDTH="18" ID="PAG_13_ST000011" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000010" HPOS="1757" VPOS="277" WIDTH="172" />
            <String HPOS="1929" VPOS="277" HEIGHT="37" WIDTH="66" ID="PAG_13_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000011" HPOS="1995" VPOS="278" WIDTH="17" />
            <String HPOS="2012" VPOS="278" HEIGHT="35" WIDTH="23" ID="PAG_13_ST000013" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000012" HPOS="2035" VPOS="278" WIDTH="172" />
            <String HPOS="2207" VPOS="278" HEIGHT="37" WIDTH="66" ID="PAG_13_ST000014" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000013" HPOS="2273" VPOS="278" WIDTH="17" />
            <String HPOS="2290" VPOS="278" HEIGHT="35" WIDTH="21" ID="PAG_13_ST000015" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1882" VPOS="336" HEIGHT="37" WIDTH="164" ID="PAG_13_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="1882" VPOS="336" HEIGHT="37" WIDTH="164" ID="PAG_13_TL000003" STYLEREFS="TXT_T_8_B">
            <String HPOS="1882" VPOS="336" HEIGHT="36" WIDTH="90" ID="PAG_13_ST000016" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_13_SP000014" HPOS="1972" VPOS="336" WIDTH="19" />
            <String HPOS="1991" VPOS="336" HEIGHT="37" WIDTH="55" ID="PAG_13_ST000017" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="389" HEIGHT="279" WIDTH="1314" ID="PAG_13_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="179" VPOS="389" HEIGHT="42" WIDTH="1303" ID="PAG_13_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="179" VPOS="389" HEIGHT="41" WIDTH="317" ID="PAG_13_ST000018" WC="1" CONTENT="1.313.721.163" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000015" HPOS="496" VPOS="389" WIDTH="170" />
            <String HPOS="666" VPOS="389" HEIGHT="41" WIDTH="317" ID="PAG_13_ST000019" WC="1" CONTENT="1.450.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000016" HPOS="983" VPOS="390" WIDTH="182" />
            <String HPOS="1165" VPOS="390" HEIGHT="41" WIDTH="317" ID="PAG_13_ST000020" WC="1" CONTENT="1.700.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="168" VPOS="448" HEIGHT="43" WIDTH="1313" ID="PAG_13_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="448" HEIGHT="41" WIDTH="318" ID="PAG_13_ST000021" WC="1" CONTENT="2.673.437.516" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000017" HPOS="486" VPOS="449" WIDTH="179" />
            <String HPOS="665" VPOS="449" HEIGHT="41" WIDTH="319" ID="PAG_13_ST000022" WC="1" CONTENT="2.900.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000018" HPOS="984" VPOS="449" WIDTH="179" />
            <String HPOS="1163" VPOS="449" HEIGHT="42" WIDTH="318" ID="PAG_13_ST000023" WC="1" CONTENT="3.100.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="211" VPOS="507" HEIGHT="43" WIDTH="1270" ID="PAG_13_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="211" VPOS="507" HEIGHT="42" WIDTH="275" ID="PAG_13_ST000024" WC="1" CONTENT="291.772.662" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000019" HPOS="486" VPOS="508" WIDTH="222" />
            <String HPOS="708" VPOS="508" HEIGHT="41" WIDTH="277" ID="PAG_13_ST000025" WC="1" CONTENT="300.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000020" HPOS="985" VPOS="509" WIDTH="221" />
            <String HPOS="1206" VPOS="509" HEIGHT="41" WIDTH="275" ID="PAG_13_ST000026" WC="1" CONTENT="300.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="213" VPOS="566" HEIGHT="43" WIDTH="1268" ID="PAG_13_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="213" VPOS="566" HEIGHT="42" WIDTH="273" ID="PAG_13_ST000027" WC="1" CONTENT="144.337.153" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000021" HPOS="486" VPOS="568" WIDTH="224" />
            <String HPOS="710" VPOS="568" HEIGHT="40" WIDTH="274" ID="PAG_13_ST000028" WC="1" CONTENT="160.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000022" HPOS="984" VPOS="568" WIDTH="223" />
            <String HPOS="1207" VPOS="568" HEIGHT="41" WIDTH="274" ID="PAG_13_ST000029" WC="1" CONTENT="160.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="238" VPOS="626" HEIGHT="42" WIDTH="1243" ID="PAG_13_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="238" VPOS="626" HEIGHT="40" WIDTH="249" ID="PAG_13_ST000030" WC="1" CONTENT="52.160.870" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000023" HPOS="487" VPOS="626" WIDTH="249" />
            <String HPOS="736" VPOS="626" HEIGHT="40" WIDTH="248" ID="PAG_13_ST000031" WC="1" CONTENT="60.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000024" HPOS="984" VPOS="626" WIDTH="249" />
            <String HPOS="1233" VPOS="626" HEIGHT="42" WIDTH="248" ID="PAG_13_ST000032" WC="1" CONTENT="55.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="742" HEIGHT="279" WIDTH="1309" ID="PAG_13_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="214" VPOS="742" HEIGHT="43" WIDTH="1267" ID="PAG_13_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="214" VPOS="742" HEIGHT="41" WIDTH="270" ID="PAG_13_ST000033" WC="1" CONTENT="131.431.891" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000025" HPOS="484" VPOS="743" WIDTH="226" />
            <String HPOS="710" VPOS="743" HEIGHT="41" WIDTH="274" ID="PAG_13_ST000034" WC="1" CONTENT="130.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000026" HPOS="984" VPOS="743" WIDTH="221" />
            <String HPOS="1205" VPOS="743" HEIGHT="42" WIDTH="276" ID="PAG_13_ST000035" WC="1" CONTENT="350.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="211" VPOS="801" HEIGHT="43" WIDTH="1269" ID="PAG_13_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="211" VPOS="801" HEIGHT="42" WIDTH="276" ID="PAG_13_ST000036" WC="1" CONTENT="337.532.122" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000027" HPOS="487" VPOS="802" WIDTH="220" />
            <String HPOS="707" VPOS="802" HEIGHT="41" WIDTH="277" ID="PAG_13_ST000037" WC="1" CONTENT="400.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000028" HPOS="984" VPOS="803" WIDTH="220" />
            <String HPOS="1204" VPOS="803" HEIGHT="41" WIDTH="276" ID="PAG_13_ST000038" WC="1" CONTENT="425.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="425" VPOS="862" HEIGHT="41" WIDTH="1051" ID="PAG_13_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="425" VPOS="884" HEIGHT="5" WIDTH="55" ID="PAG_13_ST000039" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000029" HPOS="480" VPOS="885" WIDTH="447" />
            <String HPOS="927" VPOS="885" HEIGHT="5" WIDTH="54" ID="PAG_13_ST000040" WC="0.50" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000030" HPOS="981" VPOS="862" WIDTH="219" />
            <String HPOS="1200" VPOS="862" HEIGHT="41" WIDTH="276" ID="PAG_13_ST000041" WC="1" CONTENT="400.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="425" VPOS="920" HEIGHT="43" WIDTH="1048" ID="PAG_13_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="425" VPOS="944" HEIGHT="4" WIDTH="55" ID="PAG_13_ST000042" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000031" HPOS="480" VPOS="945" WIDTH="441" />
            <String HPOS="921" VPOS="945" HEIGHT="4" WIDTH="55" ID="PAG_13_ST000043" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000032" HPOS="976" VPOS="920" WIDTH="249" />
            <String HPOS="1225" VPOS="920" HEIGHT="43" WIDTH="248" ID="PAG_13_ST000044" WC="1" CONTENT="30.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="172" VPOS="978" HEIGHT="43" WIDTH="1309" ID="PAG_13_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="978" HEIGHT="41" WIDTH="316" ID="PAG_13_ST000045" WC="1" CONTENT="1.206.847.928" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000033" HPOS="488" VPOS="979" WIDTH="181" />
            <String HPOS="669" VPOS="979" HEIGHT="42" WIDTH="316" ID="PAG_13_ST000046" WC="1" CONTENT="1.400.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000034" HPOS="985" VPOS="980" WIDTH="181" />
            <String HPOS="1166" VPOS="980" HEIGHT="41" WIDTH="315" ID="PAG_13_ST000047" WC="1" CONTENT="1.800.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="1096" HEIGHT="44" WIDTH="1311" ID="PAG_13_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="170" VPOS="1096" HEIGHT="44" WIDTH="1311" ID="PAG_13_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="1096" HEIGHT="42" WIDTH="318" ID="PAG_13_ST000048" WC="1" CONTENT="2.395.039.159" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000035" HPOS="488" VPOS="1098" WIDTH="179" />
            <String HPOS="667" VPOS="1098" HEIGHT="41" WIDTH="318" ID="PAG_13_ST000049" WC="1" CONTENT="2.200.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000036" HPOS="985" VPOS="1098" WIDTH="179" />
            <String HPOS="1164" VPOS="1098" HEIGHT="42" WIDTH="317" ID="PAG_13_ST000050" WC="1" CONTENT="2.200.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1216" HEIGHT="42" WIDTH="1309" ID="PAG_13_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="1216" HEIGHT="42" WIDTH="1309" ID="PAG_13_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1216" HEIGHT="40" WIDTH="315" ID="PAG_13_ST000051" WC="1" CONTENT="1.751.848.775" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000037" HPOS="487" VPOS="1217" WIDTH="182" />
            <String HPOS="669" VPOS="1217" HEIGHT="40" WIDTH="316" ID="PAG_13_ST000052" WC="1" CONTENT="1.900.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000038" HPOS="985" VPOS="1217" WIDTH="180" />
            <String HPOS="1165" VPOS="1217" HEIGHT="41" WIDTH="316" ID="PAG_13_ST000053" WC="1" CONTENT="1.750.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1334" HEIGHT="222" WIDTH="1332" ID="PAG_13_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="435" VPOS="1334" HEIGHT="42" WIDTH="1050" ID="PAG_13_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="435" VPOS="1356" HEIGHT="6" WIDTH="55" ID="PAG_13_ST000054" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000039" HPOS="490" VPOS="1357" WIDTH="442" />
            <String HPOS="932" VPOS="1357" HEIGHT="5" WIDTH="55" ID="PAG_13_ST000055" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000040" HPOS="987" VPOS="1334" WIDTH="222" />
            <String HPOS="1209" VPOS="1334" HEIGHT="42" WIDTH="276" ID="PAG_13_ST000056" WC="1" CONTENT="300.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="1392" HEIGHT="44" WIDTH="1329" ID="PAG_13_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1392" HEIGHT="42" WIDTH="335" ID="PAG_13_ST000057" WC="0.96" CONTENT="L3.643.621.605" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000041" HPOS="488" VPOS="1393" WIDTH="154" />
            <String HPOS="642" VPOS="1393" HEIGHT="42" WIDTH="343" ID="PAG_13_ST000058" WC="1" CONTENT="15.300.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000042" HPOS="985" VPOS="1394" WIDTH="153" />
            <String HPOS="1138" VPOS="1394" HEIGHT="42" WIDTH="344" ID="PAG_13_ST000059" WC="1" CONTENT="17.100.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="215" VPOS="1452" HEIGHT="44" WIDTH="1267" ID="PAG_13_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="215" VPOS="1452" HEIGHT="42" WIDTH="273" ID="PAG_13_ST000060" WC="1" CONTENT="120.559.812" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000043" HPOS="488" VPOS="1454" WIDTH="224" />
            <String HPOS="712" VPOS="1454" HEIGHT="40" WIDTH="273" ID="PAG_13_ST000061" WC="1" CONTENT="130.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000044" HPOS="985" VPOS="1454" WIDTH="224" />
            <String HPOS="1209" VPOS="1454" HEIGHT="42" WIDTH="273" ID="PAG_13_ST000062" WC="1" CONTENT="130.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="240" VPOS="1512" HEIGHT="44" WIDTH="1242" ID="PAG_13_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="240" VPOS="1512" HEIGHT="42" WIDTH="248" ID="PAG_13_ST000063" WC="1" CONTENT="47.744.397" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000045" HPOS="488" VPOS="1513" WIDTH="250" />
            <String HPOS="738" VPOS="1513" HEIGHT="41" WIDTH="247" ID="PAG_13_ST000064" WC="1" CONTENT="60.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000046" HPOS="985" VPOS="1514" WIDTH="249" />
            <String HPOS="1234" VPOS="1514" HEIGHT="42" WIDTH="248" ID="PAG_13_ST000065" WC="1" CONTENT="60.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="160" VPOS="1631" HEIGHT="105" WIDTH="1321" ID="PAG_13_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="160" VPOS="1631" HEIGHT="45" WIDTH="1321" ID="PAG_13_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="1631" HEIGHT="44" WIDTH="328" ID="PAG_13_ST000066" WC="0.93" CONTENT="4-268.719.306" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000047" HPOS="488" VPOS="1631" WIDTH="169" />
            <String HPOS="657" VPOS="1631" HEIGHT="45" WIDTH="328" ID="PAG_13_ST000067" WC="0.76" CONTENT="415.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000048" HPOS="985" VPOS="1639" WIDTH="168" />
            <String HPOS="1153" VPOS="1639" HEIGHT="37" WIDTH="45" ID="PAG_13_ST000068" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000049" HPOS="1198" VPOS="1632" WIDTH="8" />
            <String HPOS="1206" VPOS="1632" HEIGHT="42" WIDTH="275" ID="PAG_13_ST000069" WC="1" CONTENT="520.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="430" VPOS="1692" HEIGHT="44" WIDTH="1047" ID="PAG_13_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="430" VPOS="1713" HEIGHT="5" WIDTH="53" ID="PAG_13_ST000070" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000050" HPOS="483" VPOS="1712" WIDTH="442" />
            <String HPOS="925" VPOS="1712" HEIGHT="7" WIDTH="55" ID="PAG_13_ST000071" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000051" HPOS="980" VPOS="1692" WIDTH="169" />
            <String HPOS="1149" VPOS="1692" HEIGHT="44" WIDTH="328" ID="PAG_13_ST000072" WC="0.65" CONTENT="400.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>